Skip to main content
GET
/
packs
/
emojis
/
{pack_id}
List pack emojis
curl --request GET \
  --url https://api.fluxer.app/v1/packs/emojis/{pack_id} \
  --header 'Authorization: <api-key>'
[
  {
    "id": "<string>",
    "name": "<string>",
    "animated": true,
    "user": {
      "id": "<string>",
      "username": "<string>",
      "discriminator": "<string>",
      "global_name": "<string>",
      "avatar": "<string>",
      "avatar_color": 1073741823,
      "flags": 1073741823,
      "bot": true,
      "system": true
    }
  }
]

Authorizations

Authorization
string
header
required

Bot token: Authorization: Bot <token>. This is the primary authentication method for bot applications.

Path Parameters

pack_id
string<snowflake>
required

The ID of the pack

Pattern: ^(0|[1-9][0-9]*)$

Response

Success

id
string
required

The unique identifier for this emoji

Pattern: ^(0|[1-9][0-9]*)$
name
string
required

The name of the emoji

animated
boolean
required

Whether this emoji is animated

user
object
required